#include <stdio.h>
int main(void) {
  float float_var_1, float_var_2, float_var_3;
  int int_var;
  printf("%f\n", float_var_1);
  printf("%f\n", float_var_2);
  printf("%f\n", float_var_3);
  printf("%d", int_var);

  int _100_bottles;
  int one____hundred_bottles;
  int bottles_;
}
